Bug 324231 - warning "none.conf isn't available"
warning "none.conf isn't available"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-10-09 01:01 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-14 20:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-10-09 01:01:51 EDT
Description of problem:
When I run im-chooser in a terminal in current rawhide
a warning appears saying "none.conf isn't available".

Version-Release number of selected component (if applicable):
im-chooser-0.5.2-3.fc8

How reproducible:
every time

Steps to Reproduce:
1. run im-chooser
2. disable IM
3. rerun im-chooser
  
Actual results:
1. warning appears
3. IM still shown as enabled

Expected results:
1. no warning
3. IM should be shown as disabled
Comment 1 Akira TAGOH 2007-10-11 00:11:56 EDT
Yes, I can reproduce this issue here too.
Comment 2 Akira TAGOH 2007-10-11 02:42:33 EDT
ok, I think I got this fix. I put the testing package at
http://tagoh.fedorapeople.org/im-chooser/
Comment 3 Jens Petersen 2007-10-11 03:27:12 EDT
Thanks!  Tested and it looks good to me. :)
Comment 4 Akira TAGOH 2007-10-11 04:14:49 EDT
ok, fixed in 0.5.3-1.fc8 then.
Comment 5 Jens Petersen 2007-10-14 20:41:39 EDT
Thanks.  This is now in rawhide: closing.

Note You need to log in before you can comment on or make changes to this bug.